დღეიდან .Mac-ი სრულფასოვნად მხოლოდ Mac OS X Tiger-თან მუშაობს

Apple-მა გამოაქვეყნა ტექნიკური ბარათი, რომელშიც იტყობინება .Mac-ის ფუნქციონალურობის შეცვლის შესახებ. კერძოდ, დღეიდან, დაინსტალირებული უნდა იყოს Mac OS X 10.4.10 ან უფრო ახალი, რომ სერვისმა გამართულად იმუშაოს.

ასეთ ცვლილებებს კომპანია ხსნის სურვილით გააუმჯობესოს სერვისის მუშაობა იმ დროისათვის, როდესაც დაიწყება Leopard-ის გაყიდვები და გვპირდება, რომ განახლების შემდეგ ფუნქციათა რიცხვი მოიმატებს.

„თუ იყენებთ Mac OS X 10.3.9-ს ან უფროა დრინდელს, უნდა გაითვალისწინოთ, რომ .Mac Sync-ი უკვე აღარ უჭერს მხარს კალნდრის სინქრონიზაციას Mac OS X 10.3.x და Mac OS X 10.4.x. კომპიუტერებს შორის, ამავდდროულად, სინქრონიზაცია ორ Mac OS X 10.3.x-ს შორის კვლავინდებურად მუშაობს“, — გვაფრთხილებს კომპანია.

ტექსტის სრულ ვერსიას შეგიძლიათ აქ გაეცნოთ.

წყარო:

Apple

Leave a Reply

Your email address will not be published. Required fields are marked *